import java.util.Scanner;

class Lenguajes{
    public static void main(String[] args) {	
        int numero;
        Scanner read=new Scanner(System.in);
        do{
            System.out.println("1-PHP");
            System.out.println("2-JAVA");
            System.out.println("3-PYTHON");
            System.out.println("4-C");
            System.out.println("5-R");
            System.out.println("6-RUBY");
            System.out.println("7-Salir");
            


            
            numero=read.nextInt();
            System.out.println("\n");
            switch(numero)
            {
            case 1:
                System.out.println("PHP (acrónimo recursivo de PHP: Hypertext Preprocessor )");
                System.out.println("\n");
                break;
            case 2:
                System.out.println("Java es un lenguaje de programación  una plataforma informática comercializada por primera vez en 1995 por Sun Microsystems");
                System.out.println("\n");
                break;
            case 3:
                System.out.println("Python es un lenguaje sencillo de leer y escribir debido a su alta similitud con el lenguaje humano");
                System.out.println("\n");
                break;
            case 4:
                System.out.println("C se utiliza, entre otras cosas, para el desarrollo de sistemas operativos");
                System.out.println("\n");
                break;
            case 5:
                System.out.println("R es un entorno de programación libre que se utiliza para el procesamiento y análisis estadístico");
                System.out.println("\n");
                break;
            case 6:
                System.out.println("El lenguaje Ruby se utiliza principalmente en el desarrollo de aplicaciones web");
                System.out.println("\n");
                break;
            default:
                break;            
            }
        }while(numero!=7);
       
        

    }
		
}

